
Modular Input - Task #2145

Break up modular input

11/10/2017 06:15 PM - Luke Murphey

Status: Closed Start date: 11/10/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

Associated revisions

Revision 8 - 11/10/2017 10:01 PM - lukemurphey

Migrating the shortcuts into a separate package

Reference #2145

History

#1 - 11/10/2017 06:15 PM - Luke Murphey

- Target version set to 2.0.0

#2 - 11/10/2017 09:59 PM - Luke Murphey

Might need to use all on init to maintain compatibility with the old library: https://docs.python.org/2/tutorial/modules.html#importing-from-a-package

#3 - 11/11/2017 06:10 AM - Luke Murphey

I am maintaining backwards compatibility with one exception: the secure password storage accessors.

#4 - 11/11/2017 08:20 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
